import React from "react";
import BreadCumb from "../../Components/Common/BreadCumb";
import Cta from "../../Components/Services/Cta";

const page = () => {
  return (
    <div className="service-page">
      <BreadCumb Title="Plumbing Inspection"></BreadCumb>
      <section className="plumbing-services-section">
        <div className="container" style={{ marginTop: "20px" }}>
          <section className="plumbing-inspection-services">
            <div className="container">
              <h2>White Glove Health & Safety Plumbing Inspection</h2>
              <p>
                The White Glove Health & Safety Plumbing Inspection covers over
                100 items in the typical home plumbing system. It is a FREE
                service with an Air & Water Mechanical Club Membership ($200
                value). You dont have to do a thing! Well remind you when its
                time for your annual plumbing inspection. There is no easier way
                to keep your homes plumbing system operating at peak
                performance.
              </p>

              <h3>Heres What It Covers:</h3>
              <ul>
                <li>
                  All toilets within the home are checked for leaks and smooth
                  operation.
                </li>
                <li>
                  All home faucets are put through a rigid performance test. Any
                  needed adjustments are FREE!
                </li>
                <li>
                  All exposed water lines are checked for leaks or damage.
                </li>
                <li>
                  All piping under faucets and sinks is checked for leaks or
                  damage.
                </li>
                <li>
                  All drains are checked for leaks and clogs using
                  state-of-the-art technology to prevent backups.
                </li>
                <li>
                  Washing machine hoses and lines are checked for leaks or
                  clogs.
                </li>
                <li>
                  Water heaters are checked for leaks, corrosion, or damage.
                </li>
                <li>
                  All bathroom shower & tub plumbing is inspected for leaks and
                  damage.
                </li>
              </ul>

              <p>
                Our professionally-trained, background-checked, and licensed
                plumbers will gladly answer any questions you have about your
                homes plumbing system.
              </p>
            </div>
          </section>
        </div>
      </section>
      <Cta></Cta>
    </div>
  );
};

export default page;
